<?xml version="1.0" encoding="utf-8"?>
<configuration>
	<configSections></configSections>
	<connectionStrings>
  <add name="karafarinpaystubEntities" connectionString="metadata=res://*/Common.KarafarinSalaryModel.csdl|res://*/Common.KarafarinSalaryModel.ssdl|res://*/Common.KarafarinSalaryModel.msl;provider=System.Data.SqlClient;provider connection string=&quot;Data Source=.;Initial Catalog=karafarinpaystub;User ID=sa;Password=sasa1234; MultipleActiveResultSets=True&quot;"
   providerName="System.Data.EntityClient" />
 </connectionStrings>
	<system.diagnostics>
  <sources>
   <source name="DefaultLogger" switchName="DefaultLoggerSwitch"
    switchType="System.Diagnostics.SourceSwitch">
    <listeners>
     <add type="System.Diagnostics.DefaultTraceListener" name="Default">
      <filter type="" />
     </add>
     <add initializeData="WebKart" type="System.Diagnostics.EventLogTraceListener"
      name="EventWriter">
      <filter type="" />
     </add>
    </listeners>
   </source>
  </sources>
  <switches>
   <add name="DefaultLoggerSwitch" value="All" />
  </switches>
  <trace autoflush="true" />
 </system.diagnostics>
	<appSettings>
  <add key="UrlOfWebkart+" />
  <add key="ConfirmDeadLine" value="5" />
  <add key="ActiveLogger" value="1" />
  <add key="WinRestDBName" value="winrest" />
  <add key="EnableSystemMessages" value="true" />
  <add key="path" value="e:\log.txt" />
  <add key="IsOnLocal" value="true" />
  <add key="PassReCoded" value="1" />
  <add key="ServerName" value="c2YyOQ==" />
  <add key="WinKartDBName" value="ZW9zX2thcmltaQ==" />
  <add key="WinKartDBUserName" value="c2E=" />
  <add key="WinKartDBPassword" value="MTIzNDU2Nzg=" />
  <add key="WinKartPics" />
  <add key="WinKartPicsDBUserName" />
  <add key="WinKartPicsDBPassWord" value="MTIzNDU2Nw==" />
  <add key="lockServerName" value="MTkyLjE2OC4yLjEx" />
  <add key="lockServerPort" value="MTc1OTA=" />
 </appSettings>
	<system.web>
		<hostingEnvironment shadowCopyBinAssemblies="false" />
		<trust level="Full" />
		<webControls clientScriptsLocation="/aspnet_client/{0}/{1}/" />
		<webServices>
   <wsdlHelpGenerator href="DefaultWsdlHelpGenerator.aspx" />
  </webServices>
		<httpRuntime executionTimeout="1650" maxRequestLength="2097151"
   enableVersionHeader="false" requestValidationMode="2.0" />
		<compilation targetFramework="4.0">
   <assemblies>
    <add assembly="System.Design, Version=4.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
    <add assembly="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=B77A5C561934E089" />
    <add assembly="System.Drawing.Design, Version=4.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
    <add assembly="System.Web.Extensions.Design, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35" />
    <add assembly="System.Data.Entity, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
   </assemblies>
  </compilation>
		<!--<customErrors mode="Off" />-->
		<!--<customErrors defaultRedirect="~/UnhandledErrorPages/ErrorPage.aspx"
      mode="On" />-->
		<authentication>
   <forms name="401kApp" loginUrl="eosLogin.aspx" defaultUrl="eosWinkartWeb/default.aspx" />
  </authentication>
		<pages controlRenderingCompatibilityVersion="3.5" theme="eosMainThem"
   viewStateEncryptionMode="Always" clientIDMode="AutoID" />
		<httpHandlers>
   <add path="Telerik.Web.UI.WebResource.axd" verb="*" type="Telerik.Web.UI.WebResource, Telerik.Web.UI, Culture=neutral, PublicKeyToken=121fae78165ba3d4"
    validate="false" />
   <add path="SecurityManager.ashx" verb="*" type="WebKart.Handlers.SecurityManager" />
  </httpHandlers>
	</system.web>
	<system.webServer>
  <validation validateIntegratedModeConfiguration="false" />
  <handlers accessPolicy="Read, Write, Script">
   <add name="Telerik_Web_UI_WebResource_axd" verb="*" preCondition="integratedMode"
    path="Telerik.Web.UI.WebResource.axd" type="Telerik.Web.UI.WebResource" />
   <add name="SecurityManager.ashx" path="SecurityManager.ashx"
    verb="*" type="WebKart.Handlers.SecurityManager" />
  </handlers>
  <security>
   <requestFiltering>
    <requestLimits maxAllowedContentLength="512000000" />
   </requestFiltering>
  </security>
  <defaultDocument>
   <files>
    <clear />
    <add value="eoslogin.aspx" />
   </files>
  </defaultDocument>
  <httpProtocol>
   <customHeaders>
    <remove name="X-Powered-By" />
    <add name="X-FRAME-OPTIONS" value="SAMEORIGIN" />
   </customHeaders>
  </httpProtocol>
 </system.webServer>
</configuration>
<!--ProjectGuid: 2E045863-9C33-41DA-995B-0F9A738C904D-->